---
title: Mapa webu
---

<p>Přehled všech stránek v aplikaci. Obsahuje odkazy, ale některé nebudou fungovat, protože
   např. pro přístup k přidání člena do klubu je nutno specifikovat klub. Jedná se tedy pouze 
   o přehled dostupných akcí v STM. Také v něm nejsou zobrazeny akce, které zahrnují smazání
   "něčeho" z STM (smazání soutěže, uživatele apod.)</p>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li>Všichni uživatelé i nezaregistrovaní návštěvníci mají povolen přístup na tuto stránku.</li>
</ul>